﻿#main {
	text-align: center; 
	border:0;
	margin:0px;
	margin-top:10px;
	margin-bottom:5px;
	padding:0px;
	background-color: #1E7329;
	/* For WebKit (Safari, Google Chrome etc) */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1E7329), to(#3CCC11));
	/* For Mozilla/Gecko (Firefox etc) */
	background: -moz-linear-gradient(19% 75% 90deg,#3CCC11, #1E7329);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1E7329, endColorstr=#FF3CCC11);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF1E7329, endColorstr=#FF3CCC11)";
}
#container {
	width: 900px;
	height:auto;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px;
	text-align: left;
	border-width: thin;
	border-style: solid;
	background-color: White;
}
.checker {
	clear: both;
	height: 21px;
	border-style: solid;
	border-width: thin;
	margin-bottom: 10px;
	background-image: url('images/checker.png');
	background-repeat: repeat;
}
#content{
	padding-left:20px;
	padding-right:20px;
}
#footer {
	clear:both;
	width:100%;
	text-align:center;
	background-color:black;
	color:white;
	font-size:xx-large;
	margin-top:50px;
	padding-top:15px;
	padding-bottom:15px;
}
#sub {
	text-align: left;
	background-color: White;
	padding:right:2px;
}
#banner {
	margin: 0 auto;
	width: 600px;
	color: black;
	font-size:16px;
	font-weight:bolder;
	text-transform:uppercase;
	padding-top: 5px;
	margin-bottom:5px;
}
.just {
	text-align:justify;
}
.cars {
	float:left;
	margin-bottom:10px;
}
.logos {
	float:right;
	margin-left:40px;
}
.hours {
	border-collapse:collapse;
	background-color:#E0E0E0;
}
.hours th, caption {
	
	font-weight:bold;
	text-align:left;
}
.hdr{
	margin-bottom:0px;
}
.itm {
	margin-top:0px;
	margin-bottom:5px;
}
.l1 {
	background-color:#B3CC82;
	padding:7px;
	margin:0px;	
}
.l1Row {
	display: table-row;
	background-color: #B3CC82;
}
.l2 {
	background-color:#D2E3BB;
	padding:7px;
	margin:0px;
}
.l2Row {
	display: table-row;
	background-color: #D2E3BB;
}
.l1a {
	background-color:#B3CC82;
	padding:7px;
}
.l2a {
	background-color:#D2E3BB;
	padding:7px;
}

.l2 li {
	margin-left:20px;
}

.leftCol {
	float: left; 
	width: 50%;
}
.rightCol {
	float: left; 
	width: 50%;
}

#slide {
	float:right;
	margin-left:10px;
	width:250px;
	height:200px;
}
.sectTable {
	width: 85%;
	margin-left:6%;
	clear:both;
}
/*----------------------- Top Navigation Start -----------------------------------*/
#leftTab {
	background-image:url('images/left_norm.jpg');
	background-position:left;
	background-repeat:no-repeat; 
}
#leftTab:hover {
	background-image:url('images/left_hl.jpg');
}
#rightTab {
	background-image:url('images/left_norm.jpg');
	background-position:right;
	background-repeat:no-repeat; 
	border-left-width:thin;
	border-left-style:groove;
}
#rightTab:hover {
	background-image:url('images/left_hl.jpg');
}

.midTab {
	border-left-width:thin;
	border-left-style:groove;
	border-right-width:thin;
	border-right-style:groove;	
}
.midTab:hover {
	background-color:#1E7329;	
}

.nav {
	height:57px;
	clear:both;
}
.top_navigation {
	width: 100%;
}
.top_navigation ul {
	margin: 0;
	padding:0 7px;
	font-size:14px;
	font-weight:bolder;
	text-transform:uppercase;
	list-style-type: none;
}
.top_navigation li {
	display: inline;
	margin: 0;
}
.top_navigation li a {
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	color:black;
	padding: 19px 18px 18px;
	background-color:#B3CC82;   
 }
.top_navigation a:visited {
	
	color:black;
}
